# Get Account-Level Workflows List

Endpoint: GET /api/v3.0/accounts/{accountUuid}/automation/workflows
Version: 3.0
Security: bearer-key

## Path parameters:

  - `accountUuid` (string, required)
    Account UUID

## Query parameters:

  - `cursor` (string)
    Parameter indicates the starting point for retrieving results, the first call doesn't include a cursor parameter in the request, the API response includes the first set of results along with a cursor pointing to the last item retrieved.

  - `limit` (string)
    Specifies the maximum number of items to be returned in the response.

## Response 200 fields (application/json):

  - `additionalData` (object)
    + **totalItems**: The total count of data points returned in an API response.
    Example: {"totalItems":"422","next":"http://someUrl?cursor=3","cursor":3}

  - `supportToken` (string)
    Example: 1171c60d

  - `response` (array)

  - `response.uuid` (string)

  - `response.updatedAt` (string)

  - `response.createdAt` (string)

  - `response.owner` (string)

  - `response.ownerName` (string)

  - `response.ownerEmail` (string)

  - `response.name` (string)

  - `response.description` (string)

  - `response.priority` (integer)

  - `response.trigger` (object)

  - `response.trigger.uuid` (string)

  - `response.trigger.eventKey` (string)

  - `response.trigger.engineType` (string)

  - `response.trigger.scopeType` (string)

  - `response.trigger.scopeValue` (string)

  - `response.trigger.orgUuid` (string)

  - `response.trigger.appUuid` (string)

  - `response.trigger.projectUuid` (string)

  - `response.trigger.enabled` (boolean)

  - `response.enabled` (boolean)

  - `response.scopeConditionGroups` (array)

  - `response.scopeConditionGroups.uuid` (string)

  - `response.scopeConditionGroups.leftOperatorName` (string)

  - `response.scopeConditionGroups.priority` (integer)

  - `response.scopeConditionGroups.enabled` (boolean)

  - `response.scopeConditionGroups.conditions` (array)

  - `response.scopeConditionGroups.conditions.uuid` (string)

  - `response.scopeConditionGroups.conditions.leftOperatorName` (string)

  - `response.scopeConditionGroups.conditions.factProperty` (string)

  - `response.scopeConditionGroups.conditions.factComparatorName` (string)

  - `response.scopeConditionGroups.conditions.factValue` (array)

  - `response.scopeConditionGroups.conditions.factValue.label` (string)

  - `response.scopeConditionGroups.conditions.factValue.value` (object)

  - `response.scopeConditionGroups.conditions.factValue.additionalValue` (object)

  - `response.scopeConditionGroups.conditions.factValueString` (string)

  - `response.scopeConditionGroups.conditions.priority` (integer)

  - `response.scopeConditionGroups.conditions.enabled` (boolean)

  - `response.scopeConditionGroups.conditions.group` (string)

  - `response.scopeConditionGroups.conditions.displayName` (string)

  - `response.workflowLevel` (string)

  - `response.scope` (string)

  - `response.orgAdminCanActivate` (boolean)

  - `response.canEdit` (boolean)

  - `response.canDelete` (boolean)

  - `response.canClone` (boolean)

  - `response.workflowType` (string)
    Enum: "SECURITY", "LEGAL", "OPERATIONAL"

  - `response.hasJiraAction` (boolean)

  - `response.orgJiraConfigured` (boolean)

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

